Not logged in. · Lost password · Register

All posts by it-service (4)

topic: translation plugin (Problem mit Übersetzungoptionen)  in the forum: Non-English Discussion German discussion
Avatar
it-service #1
Member since Feb 2017 · 4 posts
Group memberships: Members
Show profile · Link to this post
Hallo, danke, das Problem hat sich erledigt, der entsprechende Namensraum wird vorangestellt, es gibt zwei Möglichkeiten das Plugin zu nutzen, entweder mit Defaultsprache und den zusätzlichen als auch ohne Default und halt die entsprechenden Subnamespaces en de it usw. ich nutze die erste Möglichkeit, das Problem war wenn ich die Redirectfunktion aktivierte wurde vor jeder Sprache neuer entsprechender Namensraum neu erstellt, auch der schon bestehende und ein "start" als neue Seite angelegt und die davor liegende Seite ignoriert was für nicht übersetzte Seiten korrekt ist aber bei einem bereits bestehenden WIKI was nachträglich Multilingual werden will nutzlos ist. Nach einer Anpassug der redirection der Actions.php im Pluginordner funktioniert die Übersetzung nun wie sie soll.
topic: translation plugin (Problem mit Übersetzungoptionen)  in the forum: Non-English Discussion German discussion
Avatar
it-service #2
Member since Feb 2017 · 4 posts
Group memberships: Members
Show profile · Link to this post
Subject: translation plugin
Hallo Community,

ich nutze seit kurzem das Translation plugin, folgendes Problem, sobald ich die Option setze plugin»translation»redirectstart wird zwar wie gewünscht anhand des Browsers die Sprache eingestellt aber die Inhalte nicht mehr dargestellt, also die Namensräume ändern sich und die Seiten sagen das sie nicht existieren, kann ich das irgendwie anpassen, wenn ja, wo?
topic: NTLM mit Ubuntu 16.01 LTS und Apache 2.4  in the forum: Non-English Discussion German discussion
Avatar
it-service #3
Member since Feb 2017 · 4 posts
Group memberships: Members
Show profile · Link to this post
In reply to post ID 55327
Schade das mir keiner helfen kann, das Problem ist leider noch nicht gelöst. Vielleicht erbarmt sich ja noch einer. Bitte.
topic: NTLM mit Ubuntu 16.01 LTS und Apache 2.4  in the forum: Non-English Discussion German discussion
Avatar
it-service #4
Member since Feb 2017 · 4 posts
Group memberships: Members
Show profile · Link to this post
Subject: NTLM mit Ubuntu 16.01 LTS und Apache 2.4
Hallo Dokuwiki Comunity,

ich möchte gerne in der folgenden Konstellation NTLM nutzen Ubuntu 16.01 LTS mit Apache 2.4. Leider war ich in Google bisher nicht besonders erfolgreich, das unter https://www.dokuwiki.org/plugin:authad?s[]=authad beschriebene Modul dazu dient nur dem Apache kleiner oder älter als 2.4. Was ist denn mit den Leuten die den Apache 2.4 auf Linuxdistributionen nutzen, da muss es doch eine Lösung geben, oder?

Ich möchte SSO im Intranet per NTLM nutzen, komme aber leider an genau dieser Stelle nicht weiter, vielleicht hat ja schon jemand die passende config dafür parat denn alles andere im WIKI funzt super.

Ich hab jetzt eine Woche Urlaub und kann dann erst schauen was hier so alles eingetrudelt ist, also nicht wundern warum meine Reaktion so lange dauert. Jetzt schon einmal vielen dank vorab für jeden der Zeit in mein Problem investiert.
This post was edited on 2017-02-06, 18:48 by it-service.
Close Smaller – Larger + Reply to this post:
Special characters:
Special queries
Go to forum
Imprint
This board is powered by the Unclassified NewsBoard software, 20150713-dev, © 2003-2015 by Yves Goergen
Current time: 2019-08-23, 15:54:24 (UTC +02:00)